Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Bộ chuyển mạch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Có
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Có
Kết nối Sợi Quang
SFP
Băng thông cổng tối đa
20 Gbit/s
Số cổng SFP/SFP+
2
Số cổng SFP-SFP
2
Tần số đầu vào
50 - 60 Hz
Phần mềm nhúng có thể nâng cấp
Có
Bảo mật
UL, CE, CCC, CB, KCC
Chiều cao hoạt động
0 - 3000 m
Chiều cao không hoạt động
0 - 3000 m
Khoảng độ ẩm hoạt động
0 - 90%
Điện áp đầu vào
100 - 240 V
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS510TP
GTIN EAN UPC
0606449080803,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
NETGEAR
Tên sản phẩm
GS510TP
Chuỗi sản phẩm
Các thị trường đã bán
CA, US, MX
Ngày được thêm vào hệ thống
2012-01-12
Ngày sản xuất
Mã sản phẩm
GS510TP-100NAS
Giới hạn tốc độ
Có
Có thể xếp chồng
Không
Hỗ trợ MIB
RFC 1213, RFC 1643, RFC 1493
Hỗ trợ multicast
Có
Nhật ký sự kiện hệ thống
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
Giao thức quản lý
SNMP
NETGEAR GS510TP-100NAS Bộ chuyển mạch